<template>
    <!-- BEGIN: Header -->
    <header id="m_header" class="m-grid__item    m-header " m-minimize-offset="200" m-minimize-mobile-offset="200">
        <div class="m-container m-container--fluid m-container--full-height">
            <div class="m-stack m-stack--ver m-stack--desktop">
                <HeaderBrand></HeaderBrand>
                <!-- @include('layouts.partials._header-brand') -->

                <!--[html-partial:include:{"file":"partials\/_header-brand.html"}]/-->

                <div class="m-stack__item m-stack__item--fluid m-header-head" id="m_header_nav">
                    <HeaderTopbar></HeaderTopbar>

                    <!-- @include('layouts.partials._header-topbar') -->
                    <!--[html-partial:include:{"file":"partials\/_header-topbar.html"}]/-->

                </div>
            </div>
        </div>
    </header>
    <!-- END: Header -->

</template>
<script>
    import HeaderBrand from './_header-brand.vue';
    import HeaderTopbar from './_header-topbar.vue';

    export default {
        name: 'layout',
        components: {
            HeaderBrand,
            HeaderTopbar,

        }

    }
</script>
